/*=.=.=.=.=---STYLE FOR---=.=.=.=.=*/
body{ font:normal 14px/18px Arial, Helvetica, sans-serif; color:#000; padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, p, span, strong{ margin: 0px; padding: 0px;}
ul{ margin: 0px; padding: 0px;}
ul li{ margin: 0px; padding: 0px; list-style: none;}
a{ display: inline-block; margin: 0px; padding: 0px; text-decoration: none; outline: none;}
a:focus{ outline: none; text-decoration: none; }
a:active{ outline: none; text-decoration: none; }
a:hover{ outline: none; text-decoration: none; }
img{outline: none; text-decoration: none;}


input[type="text"]::-webkit-input-placeholder { opacity: 1; }
input[type="text"]::-moz-input-placeholder { opacity: 1; }
input[type="search"]::-webkit-input-placeholder { opacity: 1; }
input[type="search"]::-moz-input-placeholder { opacity: 1; }
input[type="email"]::-webkit-input-placeholder { opacity: 1; }
input[type="email"]::-moz-input-placeholder { opacity: 1; }
input[type="tel"]::-webkit-input-placeholder { opacity: 1; }
input[type="tel"]::-moz-input-placeholder { opacity: 1; }
textarea::-moz-input-placeholder { opacity: 1; }
textarea::-webkit-input-placeholder { opacity: 1; }

input{outline: none !important;}
textarea{outline: none !important;}
.post_mdia img {
    margin-right: 24px;
    max-width: 220px;
}




/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}



@font-face {
    font-family: 'caviar_dreamsbold';
    src: url('../fonts/caviar_dreams_bold-webfont.woff2') format('woff2'),
         url('../fonts/caviar_dreams_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('../fonts/caviardreams-webfont.woff2') format('woff2'),
         url('../fonts/caviardreams-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}






.container{ width: 1500px !important;margin: 0px auto !important; padding: 0 15px; float: none !important;}


.banner_sec{width: 100%; position: relative; }
.banner_sec img, .banner_sec iframe{width: 100%; max-width: 100%; height: 935px; object-fit: cover; }
.bnr_txt_aps{position: absolute; top: 50%; left: 0; width: 100%; z-index: 99; text-align: center;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);}
.bnr_txt_inr{width: 100%;}
.lgo{width: 100%;}
.lgo a{display: inline-block; position: relative; z-index: 999;}
.lgo img{max-width: 100%; height: auto !important; width: auto;}
.vido_icn{width: 100%; padding: 30px 0 60px;}
.vido_icn img{max-width: 100%; height: auto !important; width: auto; opacity: 0.38; }
.bnr_txt{width: 100%;}
.bnr_txt strong{text-transform: uppercase; font: normal 72px/80px 'caviar_dreamsbold'; color: #fff; text-shadow: 1px 1px 2px #000; }
/*.banner_sec:before{width: 100%; height: 100%;position: absolute; content: ""; top: 0; left: 0; background: rgba(187,187,187,0.38);}*/

.bnr_prches{position: absolute; top: 0; right: 0; z-index: 99; width: 100%; }
.prches_txt{text-align: center; width: 235px; float: right; background: url(../images/purchFrm.png) no-repeat center center; 
background-size: 100% 100% !important; padding: 23px 25px 40px; position: relative; }
.prches_txt span{font: normal 30px/35px 'caviar_dreamsbold'; color: #fff; width: 100%; display: inline-block;}
.prches_txt em{font: normal 30px/53px 'caviar_dreamsbold'; color: #fff; width: 100%; display: inline-block; border: 1px solid #fff; 
border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px; padding: 0 12px; margin-top: 13px; }
.aps_link{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


.head_sec{width: 100%; background: url(../images/hdrBg.jpg) no-repeat center center; background-size: 100% 100% !important; float: left; }
.head_inn{width: 100%; float: left; position: relative;}
.menu_sec li{text-transform: uppercase; font: normal 18px/24px 'caviar_dreamsbold'; padding: 0 15px; float: left; }
.menu_sec li a{color: #fff; padding: 20px 6px 13px; 
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out; }
.menu_sec li a:hover{color: #252e38;}
.menu_sec li.actv a{color: #252e38;}

.lanuge{position: absolute; top: 0; right: 0;}
.lanuge .dropdown a{text-transform: uppercase; font: normal 18px/24px 'caviar_dreamsbold'; color: #fff; 
padding: 20px 18px 13px; }
.lanuge .dropdown-menu{background: #282927; text-align: center; 
padding: 5px 12px 23px; }
.lanuge .dropdown-menu a{padding: 4px 20px; text-transform: capitalize; }
.lanuge .frm_brd:after{position:  absolute; bottom: 0; left: 0; width: 100%; content: ""; background: url(../images/dropMnu.png) no-repeat 0 0;
height: 23px; z-index: 99; background-size: 100% 100% !important; }
.lanuge .dropdown-menu{position: relative; border-radius: 25px; overflow: hidden; border-top-right-radius: 0px; border-top-left-radius: 0px; z-index: 99;}
.lanuge .dropdown-menu:before{position: absolute; top: 0; left: 0; background: url(../images/frme.png) repeat-y 0 0; content: ""; width: 14px; height: 100%; }
.lanuge .dropdown-menu:after{position: absolute; top: 0; right: 0; background: url(../images/frme.png) repeat-y 0 0; content: ""; width: 14px; height: 100%; }
.frm_brd{display: none;}
.lanuge .dropdown:hover .frm_brd{display: block;}
.modal_video{width: 100%; height: 100%;}
.modal_video  iframe{width: 100%; height: 100% !important;}
.black_overlay{
display: none;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(31,39,48,0.50);
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}
.white_content {
display: none;
position: fixed;
top: 50%;
left: 50%;
width: 1045px;
height: 636px;
padding: 50px;
background-color: white;
z-index:1002; background: url(../images/modalFrm.png) no-repeat center center; background-size: 100% 100% !important;
margin-left: -522.5px; 
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%); 
}
#bg_video {width: 100%;}
.close_btn{position: absolute; top: -15px; right: -90px; }
.close_btn img{max-width: 100%; width: 70px; height: auto; object-fit: inherit;}


#return-to-top{position: absolute;right: 25px;bottom: 20px;}
#return-to-top img{max-width: 100%;}

.footerSec{ width:100%; float:left; background-size:cover !important; padding:70px 0px 50px 0px; position:relative; }
.innfooterSec{ width:100%; display:inline-block; text-align:center;}
.footlogo{ width:472px; margin:0 auto;}
.footlogo img{ max-width:100%;}
.footlogo span{ display:block; color:#252e38; font:normal 24px/30px 'caviar_dreamsbold'; text-transform:uppercase; padding-top:25px; }
.logoiconBox{ width:100%; display:inline-block; padding:70px 0px;}
.logoiconBox ul{ width:100%; display:inline-block; text-align:center; font-size:0px;  }
.logoiconBox ul li{ display:inline-table; vertical-align:middle; padding:0px 10px;}
.footMenu{ width:100%; display:inline-block; text-align:center;}
.footMenu ul{ width:100%; display:inline-block; text-align:center; font-size:0px; }
.footMenu ul li{ display:inline-block;  padding:0px 15px;  color:#fff; font:normal 18px/24px 'caviar_dreamsbold'; text-transform:uppercase;}
.footMenu ul li a{ color:#fff;  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
.footMenu ul li a:hover{ color:#333333;}
.logoiconBox2{ padding:40px 0px;}
.logoiconBox2 ul li{ padding:0px 40px;}
.innfooterSec p{  color:#fff; font:normal 18px/24px 'caviar_dreamsbold'; text-transform:uppercase;}
.scrollTop{ width:100px; position:absolute; right: 25px; bottom: 20px;}
.scrollTop img{ max-width:100%;}

.mediaBoxes{ width:100%; float:left;  }
.strich{ width:100%; position:relative; display:inline-block;}
.strich::before{ width:100%; position:absolute; left:0; top:-18px; background:url(../images/strich.png) repeat-x; height:41px; content:''; z-index: 99; background-size: auto; }
.strich::after{ width:100%; position:absolute; left:0; bottom:-22px; background:url(../images/strich.png) repeat-x; height:41px; content:''; z-index: 99; background-size: auto; }
.innmediaBox{width:100%; float:left; background:url(../images/mediabg.png)repeat; background-size:auto 100%; padding:60px 0px 20px 0px;}

.headingBox{ width:100%; display:inline-block; text-align:center;}
.headingBox h1, .headingBox h2{ color:#fff; font:normal 48px/44px 'caviar_dreamsbold'; text-transform:uppercase;}
.headingBox p{ color:#fff; font:normal 24px/32px 'caviar_dreamsbold'; padding-top:15px; }

.socialBoxes{ width:100%; display:inline-block; padding:30px 0px;}
.socialBoxes ul{ width:100%; display:inline-block; text-align:center; text-align:center;}
.socialBoxes ul li{ display:inline-block; padding:0px 35px;}
.socialBoxes ul li img{ max-width:100%;}

.latestNewsSec{ width:100%; float:left; padding:50px 0px 0px 0px;}
.latestNewsSec .headingBox h2{ color:#252e38;}

.caroBox{ width:100%; float:left; padding:85px 0px;}
.inncaroBox{ width:100%; float:left;}
.inncaropicBox{ width:100%; display:inline-block;}
.caroPic{ width:100%; display:inline-block; position:relative;}
.caroPic img{ width:100%;}
.borderbox{ width:95%; height:90%; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); z-index: 9; background:url(../images/border.png) no-repeat; background-size:100% 100%;}
.dateBox{ width:60px; height:70px; position:absolute; left:-10px; bottom:20px; background:#508fd6; text-align:center; z-index: 99;}
.dateBox p{ color:#fff; font:normal 15px/16px 'caviar_dreamsbold'; text-align:center; padding:10px; }
.dateBox p strong{ font-size:30px; line-height:34px; display:block;}
/*Owl carousel*/

.inncaroBox .owl-theme .owl-nav [class*="owl-"]{ background: none;}
.inncaroBox .owl-prev{ position: absolute; top: 37%; left:-15px; width: 44px; height: 44px; background: url(../images/lftArw.png) no-repeat center center !important; text-indent: -9999px; transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.inncaroBox .owl-next{ position: absolute; top:37%; right: -15px; width: 44px; height: 44px; background: url(../images/rtArw.png) no-repeat center center !important; text-indent: -9999px; transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.inncaroBox .owl-dots{ display: none;}
.inncaroBox .item{ padding:0px 15px;}
.carotxt{ width:100%; display:inline-block;}
.carotxt h3{ color:#252e38; font:normal 24px/34px 'caviar_dreamsbold'; text-transform:uppercase; padding-top:20px;}
.carotxt h3 a{ color:#252e38; }
.carotxt p{ color:#252e38; font:normal 18px/24px 'caviar_dreamsregular'; padding-top:12px;}
.carotxt p a{ color:#252e38 !important;}
.link-more a{ color:#ef0000 !important; font:normal 18px/24px 'caviar_dreamsregular'; padding-top:12px;}
.carotxt ul{ width:100%; display:inline-block; margin-top:35px;}
.carotxt ul li{ float:left; color:#999999; font:normal 15px/20px 'caviar_dreamsregular'; padding:0px 15px; padding-left:25px; font-style:italic;}
.carotxt ul li a{color:#999999;}
.carotxt ul li:nth-child(1){ background:url(../images/icon1.png) no-repeat left top 5px;}
.carotxt ul li:nth-child(2){ background:url(../images/icon2.png) no-repeat left top 5px;}

.featuresBoxes{ width:100%; margin-top:150px !important;}
.innfeaturesBoxes { width:100%;}
.innfeaturesBoxes.vc_row {  margin-right: -15px;  margin-left: -15px; box-sizing: border-box; font-size:0px;}
.innfeaturesBoxes.vc_row .vc_col-sm-4{ width:44%; padding-left:15px; padding-right:15px; float:left;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(1), .innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(3){ width:28%;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(1).featuresBox, .innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(3).featuresBox{ min-height:800px; border:none; }
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd{ display:inline-block;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd ul{ width:100%; display:inline-block;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd ul li{ width:100%; display:inline-block; color:#252e38;  font:normal 19px/30px 'caviar_dreamsbold'; padding:15px 0px; }
.featuresBox.midd{ text-align:center;}
.featuresBox.midd ul li{ background:url(../images/bullet.png) no-repeat left top 15px; padding-left: 50px !important; text-align:left;}
.featuresBox.midd h4{ color:#252e38; font:normal 48px/44px 'caviar_dreamsbold'; text-transform:uppercase; padding-top:10px; padding-bottom:30px;}
.aboutSec{ width:100%; float:left; background-image:url(../images/abtTopbg.png), url(../images/abtBtmbg.png);
  background-position: center top, center bottom; background-repeat: no-repeat, no-repeat;  background-size: cover, cover; padding:150px 0px 100px 0px; position:relative;}
.aboutSec .headingBox h2{ color:#252e38;}
.aboutBox{ width:100%; display:inline-block; text-align:center; padding-top:80px;}
.aboutBox h4{ color:#252e38; font:normal 36px/40px 'caviar_dreamsbold'; text-transform:uppercase;}
.aboutBox p{ color:#252e38; font:normal 24px/32px 'caviar_dreamsregular'; padding-top:15px;}

.bottombar{ width:100%; height:57px; background:url(../images/bar.png)repeat-x center center;  background-size:contain; position:absolute; left:0; bottom:0;
background-size: 100% 100% !important;}
.topbar{ width:100%; height:57px; background:url(../images/bar2.png)repeat-x center center;  background-size:contain; position:absolute; left:0; top:-5px;
background-size: 100% 100% !important; }


.bancaroSec{ width:100%; float:left; position: relative; z-index: 999;}
/*Owl carousel*/
.bancaroSec .caro_Itm{ width: 100%; position:relative; -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
-ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out; }
.bancaroSec .caro_Itm img{ width:100%;}

.bancaroSec .caro_Itm .txtbox{ width: 100%; position:absolute; left:0; bottom:100px;}
.inntxtbox{ width:100%; display:inline-block; position:relative; height:100%;}
.sqbox{ width: 740px; height: 260px; background:url(../images/bluebg.png) no-repeat; background-size:100% 100% !important; padding: 45px;}
.sqbox p{color: #fff; font: normal 36px/40px 'caviar_dreamsregular'; }

.bancaroSec .owl-theme .owl-nav [class*="owl-"]{ background: none; display:none;}
.bancaroSec .owl-prev{ position: absolute; top: 32%; left:-30px; width: 44px; height: 44px; background: url(../images/lftArw.png) no-repeat center center !important; text-indent: -9999px; display: none;}
.bancaroSec .owl-next{ position: absolute; top: 32%; right: -30px; width: 44px; height: 44px; background: url(../images/rtArw.png) no-repeat center center !important; text-indent: -9999px; display: none;}
.bancaroSec .owl-dots{ display: block !important; position: absolute; bottom: 10px; text-align: center; width: 100%; }
.bancaroSec .owl-theme .owl-nav { display:none !important;}
.bancaroSec .owl-dot span{width: 39px !important; height: 39px !important; background: url(../images/sldrInd.png) no-repeat 0 0 !important; 
border-radius: 0px !important; padding: 0px !important; margin: 0px !important; }
.bancaroSec .owl-dot.active span{margin-top: -50px !important;}

.welcome_sec{width: 100%; float: left;}
.welcome_inr{width: 100%; padding: 78px 0; display: inline-block; text-align: center; }
.welcome_inr h1{color: #252e38; font: normal 48px/52px 'caviar_dreamsbold'; text-transform: uppercase;  }
.welcome_inr p{color: #252e38;  font: normal 30px/35px 'caviar_dreamsregular'; padding-top: 23px; }
.welcome_slid{width: 100%; }
.welcom_img{width: 100%;}
.welcom_img img{width: 100%; max-width: 100%;}
.welcome_slid .owl-nav{display: none !important;}
.welcome_slid .owl-dots{display: none !important;}
.stitch{position: relative; width: 100%;}
.stitch:before{position: absolute; top: -18px; left: 0; width: 100%; background: url(../images/stitch.png) repeat-x 0 0; height: 40px; content: ""; 
z-index: 99;}
/*.stitch:after{position: absolute; bottom: -20px; left: 0; width: 100%; background: url(../images/stitch.png) repeat-x 0 0; height: 40px; content: ""; 
z-index: 99; }*/
.newsltter_sec.stitch:before{ top: -13px;}

.newsltter_sec{width: 100%; background: url(../images/newsltrBg.jpg) no-repeat center center; background-size: 100% 100% !important; 
padding: 47px 0 42px; float: left; }
.newslter_inr{position: relative; width: 100%; text-align: center; }
.newslter_inr h3{color: #fff; font: normal 72px/80px 'caviar_dreamsbold'; text-transform: uppercase; }
.newslter_inr p{color: #fff; font: normal 24px/30px 'caviar_dreamsbold'; padding: 7px 0 17px; }
.news_frm {width: 485px; margin: 0 auto; }
.news_frm input[type="email"]{width: 100%; height: 40px; border: 1px solid #fff; font: normal 18px/38px 'caviar_dreamsbold'; color: #fff;
padding: 0 17px; border-radius: 6px; background: none; outline: none; text-align: center; }
.neew_doll{position: absolute; right: -14%; bottom: -130px; z-index: 99;}
.neew_doll img{max-width: 100%;}
.news_frm input[type="email"]::placeholder{text-align: left;}



.head_sec.fixed{position: fixed; top: 0; left: 0; width: 100%;  z-index: 9999;}



.banner_sec.fixed .black_overlay{display: none !important;}
.banner_sec.fixed .white_content{display: none !important;}


.banner_sec.fixed.selected .black_overlay{ display:block !important;}
.banner_sec.fixed.selected .white_content{ display:block !important;}


.welcome_slid .vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item > .vc_inner{ margin:0px !important;}
.welcome_slid .wpb_images_carousel{ margin-bottom:0px !important;}


/*16.7.2019*/
.banner_sec{ float: left;}
.banner_sec iframe{ float: left;}
.newsltter_sec{ overflow: inherit !important; margin-top: -6px;}
.newsltter_sec .tnp-subscription input[type="email"] {
    width: 100% !important;
    height: 40px !important;
    border: 1px solid #fff !important;
    font: normal 18px/38px 'caviar_dreamsbold' !important;
    color: #fff !important;
    padding: 0 17px !important;
    border-radius: 6px !important;
    outline: none !important;
    opacity:1 !important;
    text-align: center; background: none !important;} 
    .newsltter_sec .tnp-subscription input[type="email"]::placeholder { opacity: 1; color:#fff; }

.newsltter_sec .tnp-field input[type="submit"]{ border: 1px solid #fff !important; height: 40px !important; font: normal 15px/40px 'caviar_dreamsbold' !important;border-radius: 6px !important; cursor: pointer; text-align: center; background: none !important; padding: 0px 23px;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{ margin-bottom: 0px !important;}
.news_frm .tnp-subscription{ margin: 0 !important; max-width: 100% !important; width: 100% !important;}
.welcome_slid .attachment-full{ width: 100% !important;  height: auto !important;}
.welcome_slid .vc_item{ height: auto !important;}
.aboutSec{ width: 100% !important; position: relative !important;overflow: inherit !important;margin: 0px !important;left: 0px !important; padding-top: 0px !important;}
.aboutSec .vc_column-inner{ padding-top: 150px;}
.featuresBox .vc_column-inner{ padding-top: 0px !important;}

.mediaBoxes{ overflow: inherit !important;}

.bancaroSec { width: 100% !important; float: left;  position: relative !important; z-index: 999; overflow: inherit !important;}

.newsltter_sec_layout .entry-content{ padding: 25px 0px; text-align: center; display: inline-block; width: 100%;}
.newsltter_sec_layout .entry-content p{ font: normal 19px/30px 'caviar_dreamsbold';color: #252e38;}

.button_section{ width: 100%; display: inline-block; text-align: center; margin: 30px 0px 15px 0px !important;}
.button_section a{ width: auto; padding: 4px; background: #524542; color: #fff; font: normal 20px/20px 'caviar_dreamsbold';}
.button_section a span{ border: 1px solid #fff;  display: inline-block; padding: 10px 25px;}


/*26.7.2019*/
.head_sec{  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}

.head_sec.fixed{ -webkit-animation-name: animationFade;
    -o-animation-name: animationFade;
    animation-name: animationFade;
    -webkit-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;top: 0;
    left: 0;
    right: 0;}

@-webkit-keyframes animationFade {
0% { opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px);}
100% { opacity: 1; -webkit-transform: translateY(0);transform: translateY(0);}
}
@keyframes animationFade {
0% {opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px);}
100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}}


.newsltter_sec .tnp-field-email{ width: 70%; float: left; padding-right: 7px !important;}
.newsltter_sec .tnp-field-button{ width: 30%; float: left;}
.news_frm{ width: 600px;}
.newsltter_sec .tnp-field input[type="submit"]:hover{ background: #524542 !important; border-color: #524542 !important;}

.newsltter_sec .tnp-subscription input[type="email"]{ text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.latestNewsSec{ position: relative;}
.latestNewsSec:before{
    width: 100%;
    height: 57px;
    background: url(../images/bar.png)repeat-x center center;
        background-size: auto;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 100% 100% !important; content: "";
}

.latestNewsSec{ padding-top: 115px;}



#fancybox-wrap{ background: url(../images/modalFrm.png) no-repeat center center;
background-size: 100% 100% !important; padding: 35px !important;}
#fancybox-close {
    top: -47px !important;
    right: -95px !important;
    position: absolute !important;
    width: 60px !important;
    height: 60px !important;
    background: url(../images/close.png) no-repeat center center !important;
        background-size: auto;
    background-size: 100% 100% !important;
}
#fancybox-content iframe{ width: 100%;}
.sqbox{ float: right;}


/*27-7-19*/
.post_pge{padding-top: 80px !important; padding-bottom: 80px !important;}
.post_pge .headingBox p{color: #252e38; font-family:  'caviar_dreamsregular'; }
.post_img{width: 100%; padding: 25px 0 0; text-align: center;}
.post_img img{max-width: 100%;}
.post_bottm{width: 100%; padding-top: 80px; display: inline-block;}
.post_bottm .col-6{width: 45%;  float: left;}
.post_bottm .col-6:last-child{width: 55%;}


.post_bottm .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-end;
}
.post_bottm .media-body {
    -ms-flex: 1;
    flex: 1;
}
.post_lft_btm{width: 100%;}
.post_lft_btm ul{width: 100%; display: inline-block; padding: 30px 0 0;}
.post_lft_btm ul li{color: #252e38; font: normal 24px/30px 'caviar_dreamsregular'; }
.post_lft_btm ul li span{font-family: 'caviar_dreamsbold';}
.post_mdia{width: 100%;}
.post_mdia img{margin-right: 24px;}
.post_mdia span{width: 100%; display: inline-block; color: #252e38; font: normal 30px/35px 'caviar_dreamsregular';}
.post_mdia strong{width: 100%; display: inline-block; color: #252e38; font: normal 24px/30px 'caviar_dreamsbold'; padding: 10px 0;}
.post_mdia a{ color: #252e38; font: normal 18px/23px 'caviar_dreamsbold';}
.post_pge .topbar{top: inherit; bottom: -5px;}
.mediaBoxes.post_sos .strich:before{position: inherit; content: none;}
.post_pge .aboutBox h4{text-transform: capitalize;}

.caroPic > a.clspostlnk{ width: 100%;}

.post_bottm {
    width: 100%;
    padding-top: 80px;
    display: flex;
}


.post_bottm .col-6 {
    width: 45%;
    float: left;
    position: relative;
    display: flex;
    align-content: center;
    align-items: center;
}


